local fn = _gn(0x5B76B14AE875C795)
--- Used to delete mission trains created with [`CREATE_MISSION_TRAIN`](#\_0x63C6CCA8E68AE8C8).
function Global.DeleteMissionTrain(train)
	return _in2(fn, _ii(train) --[[ may be optional ]])
end
